-- View: internal_get_attribute_definition_with_validation

CREATE VIEW [dbo].[internal_get_attribute_definition_with_validation]
AS
SELECT
	ad.*,
	pd.primitive_name,
	CASE
		WHEN pd.primitive_name = 'ScalingExtension' AND ad.mx_attribute_id IN (101, 102, 103, 104, 105, 106, 107, 108) THEN 1
		WHEN pd.primit
GO

